
pi-vote - Bug / Feature #4926

Shares not accepted / voting failed

25 March 2013 12:40 - Exception

Status: Done Start date: 25 March 2013

Priority: Normal Due date: 09 April 2013

Assignee: Exception % Done: 100%

Category: Usability Estimated time: 0.00 hour

Target version: PiVote 1.4.0.0   

Request Type: Bug Report Affected Users:  

Affected Program: Server   

Description

When the shares are not accepted, the voting should go to failed.

History

#1 - 01 April 2013 00:00 - admin

- Due date changed from 31 March 2013 to 03 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#2 - 04 April 2013 00:00 - admin

- Due date changed from 03 April 2013 to 06 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#3 - 07 April 2013 00:00 - admin

- Due date changed from 06 April 2013 to 09 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#4 - 07 April 2013 12:11 - Exception

- Status changed from Needs Work to Done

- % Done changed from 0 to 100

Is already fixed.
